
# =========================================================================== #
# {{ name }}
# =========================================================================== #

Match originalhost {{ name }} exec "systemctl is-active wg-quick@CHV-DC-rainbow.service"
	HostName {{ address.wg }}
	Port {{ ports.ssh }}

Host {{ name }}
	HostName {{ address.local }}
	Port {{ ports.ssh }}
	User root

